.nav > li > a {
  color: #333333;
}
.zt-title h4 {
  max-width: 352px;
}
/* 标化考试 */
.zt-language {
  padding-top: 65px;
  padding-bottom: 105px;
}
.language-wrap {
  margin-top: 40px;
  display: flex;
  flex-direction: column;
  gap: 30px;
}
.language-wrap li {
  width: 100%;
  height: 234px;
  background-color: #eae6fc;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-between;
  gap: 40px;
  padding: 0 40px;
}
.lanuage-img {
  width: 158px;
  height: 158px;
  background: url("../img/icon-bg.png") no-repeat;
  background-size: 100% 100%;
  color: #fff;
  font-size: 20px;
  line-height: 1;
  font-family: "SourceHanSansCN";
  flex-shrink: 0;
  text-align: center;
  padding: 83px 0 0;
  box-sizing: border-box;
}
.lanuage-title {
  font-family: "SourceHanSansCN";
  font-size: 23px;
  color: #705bc5;
}
.lanuage-text {
  font-family: "SourceHanSansSC-Medium";
  font-size: 16px;
  line-height: 26px;
  color: #333333;
  position: relative;
  padding-left: 9px;
}
.lanuage-text::before {
  position: absolute;
  content: "";
  left: 0;
  top: 8px;
  width: 2px;
  height: 10px;
  background-color: #8338ec;
}
/* GPA管理 */
.zt-gpa {
  padding: 65px 0 105px;
}
.zt-gpa-wrape {
  margin-top: 40px;
}
.zt-gpa-item {
  background-repeat: no-repeat;
  background-size: 100% 100%;
  height: 400px;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: flex-end;
}
.zt-gpa-item1 {
  background-image: url("../img/gpa-bg1.png");
}
.zt-gpa-item2 {
  background-image: url("../img/gpa-bg2.png");
  justify-content: flex-start;
}
.zt-gpa-item3 {
  background-image: url("../img/gpa-bg3.png");
}
.zt-gpa-box {
  width: 1220px;
  height: 400px;
  background: #8338ec;
  border-radius: 200px 0px 0px 200px;
  padding: 0 364px 0 105px;
  box-sizing: border-box;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.zt-gpa-item2 .zt-gpa-box {
  background: #a96eff;
  border-radius: 0px 220px 220px 0px;
  padding: 0 105px 0 364px;
}
.zt-gpa-text1 {
  font-family: "SourceHanSansCN";
  font-size: 24px;
  color: #ffffff;
  line-height: 1;
}
.zt-gpa-text2 {
  display: flex;
  flex-direction: row;
  gap: 12px;
  font-family: "SourceHanSansCN-Normal";
  font-weight: 400;
  font-size: 18px;
  color: #f4f1ff;
  line-height: 28px;
  margin-top: 24px;
}
.zt-gpa-text2 img {
  height: 20px;
  width: auto;
  margin-top: 5px;
}
/* 择校规划 */
.zt-plan {
  padding: 65px 0;
}
.zt-plan-title {
  font-size: 24px;
  color: #333333;
  font-family: "SourceHanSansSC-Medium";
  text-align: center;
  margin-top: 40px;
}
.zt-plan-title span {
  position: relative;
  z-index: 3;
}
.zt-plan-title span::before {
  position: absolute;
  content: "";
  left: 0;
  bottom: -5px;
  width: 100%;
  height: 8px;
  background: linear-gradient(#dbc4fc, #995af0);
  z-index: -1;
}
.zt-planwrap {
  display: flex;
  flex-direction: row;
  justify-content: center;
  gap: 35px;
  margin-top: 40px;
}
.zt-plan-box {
  width: 264px;
  height: 212px;
  border-radius: 25px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  box-shadow:
    0 2px 8px rgba(0, 0, 0, 0.06),
    0 4px 16px rgba(0, 0, 0, 0.04);
}
.zt-plan-box img {
  width: 100px;
  height: 100px;
}
.zt-plan-text {
  font-size: 20px;
  line-height: 1;
  color: #333333;
  font-family: "SourceHanSansSC-Medium";
  margin-top: 24px;
}
.zt-plan-level {
  padding: 60px 0;
  background: #e9e5fb;
  margin-bottom: 105px;
}
.zt-level-wrap {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-between;
  margin-top: 58px;
}
.zt-level-wrap > img {
  height: 360px;
  width: auto;
}
.zt-level-list {
  display: flex;
  flex-direction: column;
  gap: 20px;
}
.zt-level-text {
  display: flex;
  flex-direction: row;
  align-items: center;
  gap: 10px;
  padding: 0 0 0 20px;
  box-sizing: border-box;
  height: 60px;
  width: 415px;
  font-family: "SourceHanSansSC-Medium";
  font-size: 18px;
  color: #ffffff;
  background: linear-gradient(
    to right,
    rgba(151, 91, 239, 1),
    rgba(151, 91, 239, 0)
  );
}
.zt-level-text img {
  height: 22px;
  width: 22px;
}
/* 国际竞赛  */
.zt-awards{
  padding: 65px 0;
}
.zt-awards-wrap {
  margin-top: 40px;
  min-height: 400px;
  background: url("../img/eventbg.png") no-repeat;
  background-size: 100% 100%;
  display: flex;
  flex-direction: row;
  align-items: center;
}
.zt-awards-wrap .zt-awards-text {
  padding-left: 60px;
  font-size: 18px;
  line-height: 28px;
  color: #ffffff;
  max-width: 605px;
}
/*  */
.zt-course{
  padding: 0 0 100px;
}
.zt-course-wrap{
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  gap: 30px;
  margin-top: 40px;
}
.zt-course-item {
  width: 569px;
  height: 162px;
  border-radius: 25px;
  box-shadow:
    0 2px 8px rgba(0, 0, 0, 0.06),
    0 4px 16px rgba(0, 0, 0, 0.04);
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-between;
  padding: 0 33px;
  box-sizing: border-box;
}
.zt-course-font1{
  font-family: 'SourceHanSansSC-Medium';
  font-size: 18px;
  color: #333333;
  line-height: 33px;
}
.zt-course-font2{
  font-family: 'SourceHanSansSC-Medium';
  font-size: 16px;
  color: #333333;
}
.zt-course .zt-icon{
  height: 65px;
  width: auto;
}